NAME
	mudstatus

SYNOPSIS
	mudstatus on/off <eval_limit> <time_limit>

DESCRIPTION
	Enables driver logging of commands or alarms that take more 
	than eval_limit or time_limit to execute.

	The log will be written to /MUDstatistics in the format:
	
	Activity  (   time:cpu) evalcost  cp  mc  rd  wr  mv
	   time - real execution time
	   cpu  - cpu time used
	   eval - eval cost
	   cp   - number of compiled programs
	   mc   - The amount of mcalls, driver calls into the master.
	   rd   - number of file reads
	   wr   - number of file writes
	   mv   - number of objects being moved

OPTIONS
	eval_limit  - The eval cost limit to log
	time_limit  - The time limit to log, in ms	

